<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
    <action>
        <name>hrwa.wadataexplain.WadataexplainQuery</name>
        <lable>薪资发放说明查询</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainQueryAction</clazz>
    </action>

    <action>
        <name>hrwa.wadataexplain.WadataexplainSave</name>
        <lable>薪资发放说明保存</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainSaveAction</clazz>
    </action>

    <action>
        <name>hrwa.wadataexplain.WadataexplainQueryPageGridByPks</name>
        <lable>薪资发放说明分页查询</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainQueryPageGridByPksAction</clazz>
    </action>
    
    <action>
        <name>hrwa.wadataexplain.batchCommit</name>
        <lable>薪资发放说明提交</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainBatchCommitAction</clazz>
    </action>
  
    <action>
        <name>hrwa.wadataexplain.batchUnCommit</name>
        <lable>薪资发放说明收回</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainUnBatchCommitAction</clazz>
    </action>

    <action>
        <name>hrwa.wadataexplain.copyLastPeriod</name>
        <lable>薪资发放说明复制上一期间</lable>
        <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainCopyLastPeriod</clazz>
    </action>
    
     <action>
    <name>hrwa.wadataexplain.WadataexplainPrint</name>
    <label>薪资发放说明列表 打印、输出</label>
    <clazz>nccloud.web.hrwa.pubinfo.wadataexplain.action.WadataexplainPrint</clazz>
  </action>
    
</actions>
